打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

“MediaWiki:Vector-2022.css”的版本历史

MediaWiki界面页面

差异选择:选中要对比的修订的单选按钮,然后按Enter键或下面的按钮。
说明:(当前)=与最后修订的差异,(之前)=与上个修订的差异,=小编辑。

2023年5月6日 (星期六)

2023年2月26日 (星期日)

2023年2月19日 (星期日)

  • 当前之前 18:542023年2月19日 (日) 18:54 DGCK81LNN 留言 贡献 528字节 +528 创建页面,内容为“更紧凑的 editOptions:​ .editOptions { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; padding: 1rem; gap: 0.5rem; } #wpSummaryLabel { width: 100%; } #wpSummaryLabel .oo-ui-fieldLayout-body { display: flex; align-items: center; } #wpSummaryLabel .oo-ui-fieldLayout-field { flex: 1; } #wpSummaryWidget { margin-bottom: 0 !important; } #editpage-copywarn { display: none; } #wpSaveWidget,#wpPreviewWidget,#wpDif…”